﻿.paddingright60 {
    padding-right:60px;
}

.hrblue {
    border-top: 1px solid #409dfd;
    margin-top:5px;
    margin-bottom:10px;
}


#shoppingCartIdMob {
    position: relative;
    right: -2px;
    top: -6px;
    font-size: 80%;
    padding: .2em;
    border-radius: 50%;
    line-height: 1em;
    color: white;
    background: rgba(255,0,0,.85);
    text-align: center;
    min-width: 1em;
}

.marginleft20 {
    margin-left: 20px;
}

.checkboxdesign{
    /*color:red;
    background-color:#BFDC7A;*/
}

input[type=text]:disabled.checkboxdesign{
    /*color:#dc6565;
    background-color:#FFC16F;*/
}

.input-mini
{
    border: 1px solid #e5e5e5 !important;
}

.input-date
{
    border: 1px solid #e5e5e5 !important;
}

.input-date {
    width: 80px;
}

.noborder td
{
    border:0px !important;    
}

.wrapper-invoice {
  margin: 15px auto;
  background: white;
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 8px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 8px rgba(0,0,0,0.3);
  position: relative;
  z-index: 90;
  padding:15px;
}

.ribbon-wrapper-green {
  width: 85px;
  height: 88px;
  overflow: hidden;
  position: absolute;
  top: -3px;
  right: -3px;
}

.ribbon-green {
  font: bold 15px Sans-Serif;
  color: #333;
  text-align: center;
  -webkit-transform: rotate(45deg);
  -moz-transform:    rotate(45deg);
  -ms-transform:     rotate(45deg);
  -o-transform:      rotate(45deg);
  position: relative;
  padding: 7px 0;
  left: -5px;
  top: 15px;
  width: 120px;
  background-color: #BFDC7A;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#BFDC7A), to(#8EBF45)); 
  background-image: -webkit-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:    -moz-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:     -ms-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:      -o-linear-gradient(top, #BFDC7A, #8EBF45); 
  color: #6a6340;
}

.ribbon-green:before, .ribbon-green:after {
  content: "";
  border-top:   3px solid #6e8900;   
  border-left:  3px solid transparent;
  border-right: 3px solid transparent;
  position:absolute;
  bottom: -3px;
}

.ribbon-green:before {
  left: 0;
}
.ribbon-green:after {
  right: 0;
}

.table-style-grid td.unitMeasure {
   border-left: 0px solid #E5E5E5;
   background-color: #fff;
}
.stretch-90
{
    width:90%;    
}
.stretch-80
{
        width:80%;    
}
.min-150
{
    min-height:150px;    
}

.order-75
{
    width:75px;    
}

.stretch-85
{
    width:85%;    
}
div.contactblock .disabled
{
    background-color: #fff;
    color:#000;
    border: 1px solid #fff;
}

div.contactblock .readonly
{
    background-color: rgb(235, 244, 251);
    border: 1px solid #333;
}

.stretch-60
{
    width:60%;    
}

i.blue {
    color: #00AFF0;
    background: none;
}

i.pink {
    color: #EB4E91;
}

a i.red {
    color: red;
}
a i.green {
    color: green;
}

.margin-top-n5
{
    margin-top:-5px;    
}


.stretch-fixed-120 {
   width: 120px;
   min-height: 30px;
}

.stretch-fixed-100 {
    width: 100px;
    min-height: 30px;
}

.stretch-fixed-80 {
    width: 80px;
   min-height: 30px;
}
.stretch-fixed-60 {
    width: 80px;
    min-height: 30px;
}


.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
  position: static;
}
.yamm .container {
  position: relative;
}
.yamm .dropdown-menu {
  left: auto;
}
.yamm .nav.navbar-right .dropdown-menu {
  left: auto;
  right: 0;
}
.yamm .yamm-content {
  padding: 20px 30px;
  color: #666;
}
.yamm .dropdown.yamm-fw .dropdown-menu {
  left: 0;
  right: 0;
}

.navbar-default 
{
    min-height: 40px;
    background-color: #fafafa;
    background-image: -moz-linear-gradient(top,#fff,#f2f2f2);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#f2f2f2));
    background-image: -webkit-linear-gradient(top,#fff,#f2f2f2);
    background-image: -o-linear-gradient(top,#fff,#f2f2f2);
    background-image: linear-gradient(to bottom,#fff,#f2f2f2);
    background-repeat: repeat-x;
    border: 1px solid #d4d4d4;
    border-color: #d4d4d4;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.065);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.065);
    box-shadow: 0 1px 4px rgba(0,0,0,0.065);
}

.navbar-header{
	height:40px;
}

.navbar-nav>li>a 
{
    padding-bottom: 0px;
    padding-top:10px;
}

.navbar-brand
{
    display: block;
    float: left;
    padding: 10px 20px 10px;
    font-size: 16px;
    font-weight: 200;
    color: #777777;
    text-transform: none;
}


.navbar-brand {
color: #428bca !important;
}

body
{
    padding-top: 35px;
    padding-bottom: 20px;
}

#global-bar
{
    width: 100%;
    z-index: 1;
    margin-bottom:17px;
}

.rank-input-box {
	height:32px;
	font-size:86%;
	font-weight:bold;
	width:32px;
	margin:3px;
}

.rank-input-box-label {
    margin-left: 40px;
    margin-top: -40px;
    min-height: 30px;
}

textarea.medium {
    height: 80px;
}

sub
{
    color:Red;
    text-decoration:underline;
}

.break
{
    word-wrap: break-word;    
}

.font_large
{
    font-size:24px;    
}

.font_xlarge
{
    font-size:32px;    
}

.font_xxlarge
{
    font-size:48px;    
}

.msg-gap
{
    margin-left: 73px;
}

@media (max-width: 768px)
{
    .msg-gap
    {
        margin-left: 0px;
    }
}
.event-date
{
    vertical-align: top;
    margin-top: -18px;
    text-align: center;
}

div.event-box
{
    width: 65px;
    background-color: #f3f3f3;
    text-align: center;
    vertical-align: middle;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #000;
    font-size: 14px;
}

div.event-box.checbox
{
    margin-left: 23px;
}


.list-date
{
    color: #CACACA;
    float: right;
}

div.entity-box
{
    width: 65px;
    background-color: #f3f3f3;
    text-align: center;
    vertical-align: middle;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #000;
    font-size: 14px;
}

.profile-contact-name
{
    font-weight: bold;
    font-family: Segoe UI;
    margin-top: 0px;
}

.metro-profile
{
    min-height: 20px;
    padding: 10px;
    margin-bottom: 20px;
    background-color: #fff;
    border: 0px solid #f2f2f2;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    padding-left: 0px;
    margin-left: 0px;
    margin-top: 10px;
}

.metro-profile .profile-header
{
    height: 40px;
}

.profile-header span
{
    background-color: #333333;
    color: #fff;
    padding: 10px 15px 10px 15px;
    font-variant: normal;
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'Segoe UI';
}

.metro-profile-footer
{
    background-color: #f6f6f6;
    height: 30px;
    margin-top: 5px;
    margin-bottom: 20px;
    border-top: 1px solid #e3e3e3;
    border-top-style: dotted;
}

.metro-profile-footer div
{
    margin-top: 4px;
}
.metro-profile-footer span
{
    background-color: #e1e1e1;
    height: 30px;
    padding: 7px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: smaller;
}

.profile-address-text
{
    font-size: large;
    vertical-align: middle;
    padding-top: 20px;
    height: 42px;
    text-transform: uppercase;
}

.profile-phone-text
{
    font-size: large;
    vertical-align: middle;
    padding-top: 10px;
    height: 42px;
    text-transform: uppercase;
}

.profile-facebook-text
{
    font-size: large;
    vertical-align: middle;
    padding-top: 15px;
    height: 42px;
    text-transform: uppercase;
}

.navbar-inverse
{
    height: 35px;
    min-height: 35px;
}

.navbar-inverse .ams-nav
{
    position: fixed;
    top: 10px;
    left: 20px;
}

.navbar-inverse .navbar-brand
{
    padding-top: 10px;
}

.navbar-form
{
    margin-top: 5px;
    margin-bottom: 0px;
}

.normalize
{
    font-weight: normal;
}

.margin-left-10
{
    margin-left: 10px;
}

.margin-left-5
{
    margin-left: 5px;
}


.margin-bottom-10
{
    margin-bottom: 10px;
}

.margin-bottom-15
{
    margin-bottom: 15px;
}

.margin-top-5
{
    margin-top: 5px;
}

.margin-bottom-5
{
    margin-bottom: 5px;
}


.margin-top-10
{
    margin-top: 10px;
}

.margin-right-10
{
    margin-right: 10px;
}

.margin-right-5
{
    margin-right: 5px;
}


.margin-right-0
{
    margin-right: 0px;
}

.no-padding
{
    padding: 0px;
}

.pad-t-10
{
    padding-top: 10px;
}

.img-32
{
    width: 32px !important;
    height: 32px !important;
}

.img-16
{
    width: 16px !important;
    height: 16px !important;
}

.img-24
{
    width: 24px !important;
    height: 24px !important;
}

.img-48
{
    width: 48px !important;
    height: 48px !important;
}

.img-64
{
    width: 64px !important;
    height: 64px !important;
}

.img-100
{
    width: 100% !important;
}

.img-50
{
    width: 50% !important;
}

.img-list
{
    padding-bottom: 20px;
}

.img-list div.details
{
    margin-left: 80px;
    min-height: 64px;
    margin-top: -70px;
    vertical-align: top;
}

.img-list .details.checbox
{
    margin-left: 95px;
    min-height: 64px;
    margin-top: -70px;
    vertical-align: top;
}


.img-list .event.details
{
    margin-top: -80px;
}

.img-list img.img-64
{
    margin-left: 23px;
    margin-top: -18px;
}

.ams-comment-box
{
    margin-bottom: 3px;
    min-height: 50px;
    background-color: rgb(235, 244, 251);
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content
{
    padding-left: 15px;
    padding-right: 15px;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px)
{
    /* Let the jumbotron breathe */
    .jumbotron
    {
        margin-top: 20px;
    }
    /* Remove padding from wrapping element since we kick in the grid classes here */
    .body-content
    {
        padding: 0;
    }
}


@media only screen and (max-width: 800px)
{

    /* Force table to not be like tables anymore */
    #no-more-tables table, #no-more-tables thead, #no-more-tables tbody, #no-more-tables th, #no-more-tables td, #no-more-tables tr
    {
        display: block;
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    #no-more-tables thead tr
    {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    #no-more-tables tr
    {
        border: 1px solid #ccc;
    }

    #no-more-tables td
    {
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%;
        white-space: normal;
        text-align: left;
    }

    #no-more-tables td:before
    {
        /* Now like a table header */
        position: absolute; /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
        text-align: left;
        font-weight: bold;
    }



    /*
                        Label the data
                        */
    #no-more-tables td:before
    {
        content: attr(data-title);
    }
}


.site-header
{
    background-color: #EBEBEB;
    text-transform: uppercase;
}

#div-stream-details-panel ul.chzn-choices li input
{
    height: 30px !important;
}

#div-stream-details-panel .post-gap
{
    padding-left: 73px;
}
.well-white
{
    background-color: #fff;
    border: 0px;
    margin: 0px;
    padding: 0px;
    padding-bottom: 10px;
}

.well-grey
{
    background-color: #f3f3f3;
    padding: 5px;
    margin: 5px;
    color: #999;
}

.well-grey h3
{
    padding: 0px;
    margin: 0px;
}

.input-sm
{
    border: 1px solid #e5e5e5 !important;
}

div.checkbox label
{
    padding-left: 5px;
    padding-right: 5px;
}

label.checkbox, label.radio
{
    font-weight: normal;
}

.fontweightNormal {
    font-weight: normal;
}

.stretch-100
{
    width:100%;    
}

.stretch
{
    width: 99%;
}

.stretch-50
{
    width: 50%;
}

.stretch-25
{
    width: 25%;
}

.header-text
{
    font-size: 24px;
}

ul.list-more-actions
{
    margin: 10px 10px 5px 10px;
    list-style-type: none;
}

.list-more-actions li
{
    margin-bottom: 5px;
}

.list-more-actions li a
{
    color: #333;
    background-color: #F8f8f8;
    display: block;
    line-height: 30px;
    padding: 0 5px;
    width: 100%;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.list-more-actions li a:hover
{
    color: #000;
    background-color: #F0F0F0;
}

.amsDateInput
{
    width: 100px;
    margin-right: 5px;
}

.error
{
    color: Red;
    font-weight: normal;
}

#portal-menu a
{
    background: url('../images/navmenu-sprites.png') no-repeat 0 0;
    height: 32px;
    margin-left: 5px;
    display: block;
}


#portal-menu a#contacts
{
    background-position: 0px -35px;
}
#portal-menu a#contacts.active
{
    background-position: 0px 0px;
    background-color: #ebe9e9;
}

#portal-menu a#person
{
    background-position: 0px 0px;
}
#portal-menu a#person.active
{
    background-position: 0px 0px;
    background-color: #ebe9e9;
}

#portal-menu a#groups
{
    background-position: 0px -105px;
}
#portal-menu a#groups.active
{
    background-position: 0px -70px;
    background-color: #ebe9e9;
}

#portal-menu a#members
{
    background-position: 0px -245px;
}
#portal-menu a#members.active
{
    background-position: 0px -210px;
    background-color: #ebe9e9;
}

#portal-menu a#registrationtypes
{
    background-position: 0px -175px;
}
#portal-menu a#registrationtypes.active
{
    background-position: 0px -140px;
    background-color: #ebe9e9;
}

#portal-menu a#events
{
    background-position: 0px -105px;
}
#portal-menu a#events.active
{
    background-position: 0px -140px;
    background-color: #ebe9e9;
}

#portal-menu a#reports
{
    background-position: 0px -315px;
}
#portal-menu a#reports.active
{
    background-position: 0px -280px;
    background-color: #ebe9e9;
}

#portal-menu a#pages
{
    background-position: 0px -455px;
}
#portal-menu a#pages.active
{
    background-position: 0px -420px;
    background-color: #ebe9e9;
}

#portal-menu a#messages
{
    background-position: 0px -455px;
}
#portal-menu a#messages.active
{
    background-position: 0px -420px;
    background-color: #ebe9e9;
}

#portal-menu a#tasks
{
    background-position: 0px -385px;
}
#portal-menu a#tasks.active
{
    background-position: 0px -350px;
    background-color: #ebe9e9;
}

#portal-menu a#dashboard
{
    background-position: 0px -525px;
}
#portal-menu a#dashboard.active
{
    background-position: 0px -490px;
    background-color: #ebe9e9;
}

#portal-menu a#projects
{
    background-position: 0px -1015px;
}
#sidebar-primary-menu a#projects.active
{
    background-position: 0px -980px;
    background-color: #ebe9e9;
}

#content-header {
  background-color: #fff;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#ffffff), to(#fff));
  background-image: -webkit-linear-gradient(top, #ffffff, 0%, #fff, 100%);
  background-image: -moz-linear-gradient(top, #ffffff 0%, #fff 100%);
  background-image: linear-gradient(to bottom, #ffffff 0%, #fff 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff', GradientType=0);
  border-top-left-radius: 8px;
  height: 60px;
  padding-top: 5px;
  width: 100%;
  z-index: 20;
  margin-bottom:20px;
}
#content-header h1 {
  color: #555555;
  font-size: 28px;
  font-weight: normal;
  text-shadow: 0 1px 0 #ffffff;
}

.chzn-container-multi .chzn-choices .search-field input
{
    min-height: 30px;
}

div.img-list.white div.entity-box{
 background-color: #fff !important;   
 padding-bottom:0px;
 padding-top:0px;
 }
div.img-list.white
{

 padding:0px !important;
}

div.img-list.white div.details
{
  margin-top: -50px;
}


/*
 * Side navigation
 *
 * Scrollspy and affixed enhanced navigation to highlight sections and secondary
 * sections of docs content.
 */

/* By default it's not affixed in mobile views, so undo that */
.bs-sidebar.affix {
  position: static;
}

/* First level of nav */
.bs-sidenav {
  margin-top: 30px;
  margin-bottom: 30px;
  padding-top:    10px;
  padding-bottom: 10px;
  text-shadow: 0 1px 0 #fff;
  background-color: #f7f5fa;
  border-radius: 5px;
}

/* All levels of nav */
.bs-sidebar .nav > li > a {
  display: block;
  color: #716b7a;
  padding: 5px 20px;
}
.bs-sidebar .nav > li > a:hover,
.bs-sidebar .nav > li > a:focus {
  text-decoration: none;
  background-color: #e5e3e9;
  border-right: 1px solid #dbd8e0;
}
.bs-sidebar .nav > .active > a,
.bs-sidebar .nav > .active:hover > a,
.bs-sidebar .nav > .active:focus > a {
  font-weight: bold;
  color: #563d7c;
  background-color: transparent;
  border-right: 1px solid #563d7c;
}

/* Nav: second level (shown on .active) */
.bs-sidebar .nav .nav {
  display: none; /* Hide by default, but at >768px, show it */
  margin-bottom: 8px;
}
.bs-sidebar .nav .nav > li > a {
  padding-top:    3px;
  padding-bottom: 3px;
  padding-left: 30px;
  font-size: 90%;
}

/* Show and affix the side nav when space allows it */
@media (min-width: 992px) {
  .bs-sidebar .nav > .active > ul {
    display: block;
  }
  /* Widen the fixed sidebar */
  .bs-sidebar.affix,
  .bs-sidebar.affix-bottom {
  }
  .bs-sidebar.affix {
    position: fixed; /* Undo the static from mobile first approach */
    top: 80px;
  }
  .bs-sidebar.affix-bottom {
    position: absolute; /* Undo the static from mobile first approach */
  }
  .bs-sidebar.affix-bottom .bs-sidenav,
  .bs-sidebar.affix .bs-sidenav {
    margin-top: 0;
    margin-bottom: 0;
  }
}
@media (min-width: 1200px) {
  /* Widen the fixed sidebar again */
  .bs-sidebar.affix-bottom,
  .bs-sidebar.affix {
  }
}

@media (min-width: 600px) {
  /* Widen the fixed sidebar again */
    .mobcart {
        display:none;
    }

    .deskcart {
    }
}

@media (max-width: 600px) {
  /* Widen the fixed sidebar again */
    .deskcart {
        display:none;
    }
}



.socialIcon
{
    width: 30px;
    height: 30px;
    display: inline-block;
}

.ams-twitter
{
    background: url(../images/icons-social-media.png) no-repeat -48px 0;
}
.ams-facebook
{
    background: url(../images/icons-social-media.png) no-repeat 0 0;
}

.ams-linkedin
{
    background: url(../images/icons-social-media.png) no-repeat -96px 0;
}

.ams-email
{
    background: url(../images/icon-email.png) no-repeat;
}

.ams-googlePlus
{
    background: url(../images/icons-social-media.png) no-repeat -192px 0;
}
.ams-pinterest
{
    background: url(../images/icons-social-media.png) no-repeat -240px 0;
}
.ams-flickr
{
    background: url(../images/icons-social-media.png) no-repeat -431px 0;
}
.ams-youTube
{
    background: url(../images/icons-social-media.png) no-repeat -335px 0;
}

.ams-instragram
{
    background: url(../images/icons-social-media-1.png) no-repeat -335px 0;
}

#about
{
    margin-top:0px;
}

.metro-profile.latestactivity
{
    margin-bottom:0px;
}


.content
{
    -webkit-box-shadow: -3px 0px 18px 0px rgba(240,237,240,1);
-moz-box-shadow: -3px 0px 18px 0px rgba(240,237,240,1);
box-shadow: -3px 0px 18px 0px rgba(240,237,240,1);
padding:20px;
}

.animated {
				-webkit-transition: height 0.2s;
				-moz-transition: height 0.2s;
				transition: height 0.2s;
			}
			
.table-style-grid
{
    width:100%;
    padding:0;
    margin: 0;
    border-spacing: 0;
    margin-top:20px;
    
}

.table-style-grid td > textarea
{
    width: 100%;
    outline: none;
    border: 1px solid transparent;
    background-color: transparent;
	resize: none;
	height:30px;
}

.table-style-grid tr
{
    background-color:#fff;
   
}

.table-style-grid tr.selected
{
    background-color:#fff
}

.table-style-grid thead tr
{
    border-top: 1px solid #E5E5E5;
    border-bottom: 0px solid #d8d8d8;
    font-size:14px;
    text-align:left;
    background-color:#f3f3f3;
}

.table-style-grid tfoot td
{
    text-align: right;
    background-color: #fff;
}

.table-style-grid thead tr
{
    border:0px;    
}

.table-style-grid td
{
  border-left: 1px solid #E5E5E5;
}

.table-style-grid td input[type=text]
{
    width: 100%;
    outline: none;
    border: 1px solid transparent;
    background-color: transparent;
}

.table-style-grid td select
{
    width: 100%;
    outline: none;
    border: 1px solid transparent;
     background-color: transparent;
}

.table-style-grid td.item {
    width: 18%;
    vertical-align:top;
}

.table-style-grid td.desc {
    width: 32%;
    vertical-align:top;
}

.table-style-grid td.unitcost {
    width: 10%;
    vertical-align:top;
}

.table-style-grid td.Qty {
    width: 5%;
    vertical-align:top;
}

.table-style-grid td.tax {
    width: 15%;
    vertical-align:top;
}

.table-style-grid td.linetotal {
    width: 10%;
    background-color: #F0F0F0;
    text-align: right;
    vertical-align:top;
}

.table-style-grid tfoot td.balance {
    background-color: #F0F0F0;
}

.table-style-grid td.dragHandle {
     border-left: 0px solid #E5E5E5;
     border-bottom: 0px solid #E5E5E5;
    padding-right: 12px;
}

td.showDragHandle {
	background-image: url('../images/updown2.gif');
	background-repeat: no-repeat;
	background-position: center center;
	cursor: move;
}

td.plus {
	background-image: url('../images/icon-add.png');
	background-repeat: no-repeat;
	background-position: center center;
         border-left: 0px solid #E5E5E5;
     border-bottom: 0px solid #E5E5E5;
     padding-right:12px;
}

td.del {
	background-image: url('../images/trash-blue.png');
	background-repeat: no-repeat;
	background-position: center center;
         border-left: 0px solid #E5E5E5;
     border-bottom: 0px solid #E5E5E5;
     padding-right:12px;
}

.table-style-grid td.empty {
   
     border-left: 0px solid #E5E5E5;
     border-bottom: 0px solid #E5E5E5;
    background-color: #fff;
}

.cell-active, cell-active:hover{background-color:#fff8d5}

table.table-style-grid input {
	display:block;
	margin:0 auto;
}

table.table-style-grid th {
	border-bottom:2px solid #ccc;
	border-top:1px solid #ccc;
	font-size:90%;
	font-weight:normal;
	padding:5px;
	text-align:center;
	line-height: 14px;
}

table.table-style-grid td {
	border-bottom:1px dotted #ccc;
	color:#666;
	font-weight:normal;
	padding:5px;
	text-align:left;
}

.form-actions {
  padding: 19px 20px 20px;
  margin-top: 0px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border-top: 1px solid #e5e5e5;
  *zoom: 1;
}

.padding-left-0 {
    padding-left: 0px;
}

.padding-left-5 {
    padding-left: 5px;
}

.input-mini {
    width: 60px;
}

.navbar-carousel-top
{
    height: 48px;
    background: #f0f0f0;
}


.navbar-carousel
{
    min-height: 120px;
    border-radius: 0px;
}

.navbar-carousel-top > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus
{
    color: #ffffff;
    cursor: default;
    background-color: #010101;
    border-bottom-color: transparent;
}



.navbar-carousel-top > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus
{
    color: #555;
    cursor: default;
    background-color: #000000;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}


.list_carousel ul
{
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
}
.list_carousel li
{
    padding: 0;
    margin: 6px;
    display: block;
    float: left;
}
.list_carousel li a
{
    width: 150px;
    font-size: 13px;
    text-align: left;
}

.list_carousel li a strong
{
    font-size: 18px;
}

.list_carousel.responsive
{
    width: auto;
    margin-left: 0;
}
.clearfix
{
    float: none;
    clear: both;
}
.prev
{
    float: left;
    margin-left: 10px;
}
.next
{
    float: right;
    margin-right: 10px;
}

.margin-left-30
{
    margin-left: 30px;
}

.margin-top-15 {
    margin-top: 15px;
}

a.black-link
{
    color:#000;
}

#inv-billing-address
{
    padding-left:32px;    
}

#progress-bar-form {
	background-color:#f7f7f7;
	height: 49px;
	margin: 3px 0px 6px 0px;
	padding:0px 0px 0px 12px;
}

#progress-bar-form .first-left .active {
	background:url(../images/left-active.jpg);
	float:left;
	height:49px;
	border-left:3px solid #FFF;
	width:10px;
}

#progress-bar-form .first-left .inactive {
	background:url(../images/left.jpg);
	float:left;
	height: 49px;
	border-left:3px solid #FFF;
	width: 10px;
}

#progress-bar-form .middle .active-left {
	background:url(../images/between-active-left.jpg);
	float:left;
	height: 49px;
	width: 40px;
}

#progress-bar-form .middle .active-right {
	background:url(../images/between-active-right.jpg);
	float:left;
	height: 49px;
	width: 40px;
}

#progress-bar-form .middle .inactive {
	background:url(../images/between.jpg);
	float:left;
	height: 49px;
	width: 40px;
}

#progress-bar-form .text-box .active {
	background-color:#def0fe;
	color:#0253A2;
	display:block;
	float:left;
	height:49px;
	padding:9px 5px 0px 2px;
}

#progress-bar-form .text-box .inactive {
	background-color:#f7f7f7;
	color:#d4d4d4;
	display:block;
	float:left;
	height:40px;
	padding:9px 5px 0px 2px;
}

.watermarkFade
{
    color: #C0C0C0;
}


.bg-primary {
  color: #fff;
  background-color: #428bca;
}
a.bg-primary:hover {
  background-color: #3071a9;
}
.bg-success {
  background-color: #dff0d8;
}
a.bg-success:hover {
  background-color: #c1e2b3;
}
.bg-info {
  background-color: #d9edf7;
}
a.bg-info:hover {
  background-color: #afd9ee;
}
.bg-warning {
  background-color: #fcf8e3;
}
a.bg-warning:hover {
  background-color: #f7ecb5;
}
.bg-danger {
  background-color: #f2dede;
}
a.bg-danger:hover {
  background-color: #e4b9b9;
}


tr.header-topics
{
    background-color: #efefef;
    color: #222222;
    font-weight: lighter;
    height: 20px;
    border: 1px solid #d2d2d2;
}

tr.header-topics th
{
    background-color: #efefef;
    color: #222222;
    font-weight: lighter;
    height: 20px;
}

table.header-content
{
    width: 100%;
    margin-bottom: 30px;
}
.header-content
{
    margin-left: 30px;
    margin-top: -82px;
}
.header-content
{
    background-color: #fff;
}
.header-content div.heading
{
    padding-top: 8px;
    font-size: 18px;
    line-height: normal;
    padding-left: 15px;
    font-family: 'Segoe UI';
}
.reply-left
{
    background-color: #f2f2f2;
    width: 200px;
    vertical-align: top;
}

tr.header-topics .btn-link-white {
    color: #fff;
    font-weight: lighter;
}

tr.topics-footer td
{
    padding: 8px;
    border-top: 1px solid #e4e4e4;
    background-color: #f2f2f2;
}

.fixed-width-350 {
    width: 350px;
} 

.fixed-width-250 {
    width: 250px;
}

.fixed-width-200 {
    width: 200px;
}

.printing {
    display: none;
}

/*Grey scale effect on image - http://www.bootply.com/WzVWodWRjS*/
img.img-gray-effect {
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
    -webkit-box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.75);
    box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.75);
    margin-bottom: 20px;
}
img.img-gray-effect:hover {
    filter: none; /* IE6-9 */
    -webkit-filter: grayscale(0); /* Google Chrome, Safari 6+ & Opera 15+ */
}

#change div:hover {
    opacity: 5;
    cursor: pointer;
}

div.search {
    margin: 40px;
    margin-top: 10px;
    min-height: 480px;
    background-repeat: no-repeat;
    background-position: center top;
}


div.search div.input-group {
    max-width: 700px;
    padding-top: 200px;
}

div.search div.input-group-addon {
    background-color: transparent;
    border: 0px solid #fff;
}

#results .img-list div.details {
  margin-left: 0px;
  min-height: 20px;
  margin-top: 0px;
  margin-bottom: -20px;
  vertical-align: top;
}

div.row-gap div.row
{
    padding-bottom:5px;
    padding-top:5px;
}

.block-blue
{
    border:1px solid #009ABE;  
    padding:5px; 
    text-decoration:none;
    border-radius: 5px;
}

.block-blue:hover,.block-blue:active
{
    border:1px solid #009ABE;  
    text-decoration:none;
}

.block-orange
{
    border:1px solid #FFC16F;  
    padding:5px; 
    text-decoration:none;
    border-radius: 5px;
    color:#FFC16F;
}

.block-orange:hover,.block-orange:active
{
    border:1px solid #FFC16F;  
    text-decoration:none;
    color:#FFC16F;
}

.block-green
{
    border:1px solid #62BB6D;  
    padding:5px; 
    text-decoration:none;
    border-radius: 5px;
    color:#62BB6D;
}

.block-green:hover,.block-green:active
{
    border:1px solid #62BB6D;  
    text-decoration:none;
    color:#FFC16F;
}

.smallDropdown {
    width: 130px;
}

.assignedName {
    width: 32px;
    height: 32px;
    -ms-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    display: inline-block;
    padding-top: 5px;
    margin-bottom: -15px;
    margin-right: -10px;
    color: white;
}

.overflow-wrap {
    word-wrap: break-word;
}

.readOnlyField {
    background-color: #eeeeee;
    color: rgb(84, 84, 84);
    cursor: default;
}

input[type="radio"].readOnlyField, input[type="checkbox"].readOnlyField, .radio.readOnlyField, .radio-inline.readOnlyField, .checkbox.readOnlyField, .checkbox-inline.readOnlyField, fieldset.readOnlyField input[type="radio"], fieldset.readOnlyField input[type="checkbox"], fieldset.readOnlyField .radio, fieldset.readOnlyField .radio-inline, fieldset.readOnlyField .checkbox, fieldset.readOnlyField .checkbox-inline {
    cursor: not-allowed;
}